<!DOCTYPE html>
<!--[if IE]><![endif]-->
<!--[if lt IE 7 ]> <html lang="en" class="ie6">    <![endif]-->
<!--[if IE 7 ]>    <html lang="en" class="ie7">    <![endif]-->
<!--[if IE 8 ]>    <html lang="en" class="ie8">    <![endif]-->
<!--[if IE 9 ]>    <html lang="en" class="ie9">    <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--><html lang="en"><!--<![endif]-->
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Hash | Versatile HTML5 Bloge Homepage 2</title>
	
	<!-- ~~~=| Fonts files |==-->
	<link href='http://fonts.googleapis.com/css?family=Lato:400,300,700,900,700italic,400italic,300italic,100' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Roboto:400,100,300,400italic,500,700,700italic,900' rel='stylesheet' type='text/css'>
	
	<!-- ~~~=| Font awesome |==-->
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css">
	
	<!-- ~~~=| Bootstrap css |==-->
    <link rel="stylesheet" href="css/bootstrap.css">
	
	<!-- ~~~=| Theme files |==-->
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="css/responsive.css">

	<!-- Favicons -->
	<link rel="apple-touch-icon-precomposed" href="images/apple-touch-icon-precomposed.png">
	<link rel="shortcut icon" type="image/ico" href="images/favicon.ico"/>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
    
	<!-- ~~~=| Header START |=~~~ -->
	<header class="header_area">
		<div class="header_top">
			<div class="container">
				<div class="row">
					<div class="col-md-6 col-sm-6 col-xs-12">
						<div class="header_top_left">
							<div class="news_twiks">
								<h4>Breaking</h4>
							</div>
							<div class="news_twiks_items">
								<div id="carousel-example-generic1" class="carousel slide" data-ride="carousel">
								  
								  <!-- Wrapper for slides -->
								  <div class="carousel-inner" role="listbox">
									<div class="item active">
									  <p>Take Interior Design to a New Level</p>
									</div>
									<div class="item">
									  <p>Take Interior Design to a New Level two</p>
									</div>
									<div class="item">
									  <p>Take Interior Design to a New Level three</p>
									</div>
								  </div>

								</div>
							</div>
						</div>
					</div>
					<div class="col-md-6 col-sm-6 col-xs-12">
						<div class="header_top_right">
							<div class="social_header">
								<ul>
									<li><a class="fa fa-facebook" href=""></a></li>
									<li><a class="fa fa-twitter" href=""></a></li>
									<li><a class="fa fa-google-plus" href=""></a></li>
									<li><a class="fa fa-linkedin" href=""></a></li>
									<li><a class="fa fa-behance" href=""></a></li>
								</ul>
							</div>
							<div class="header_search_box">
								<form class="header_search hidden-xs" action="index.html">
									<input type="text" placeholder="Search">
									<input type="submit" value="">
								</form>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		<!-- ~~~=| Logo Area START |=~~~ -->
		<div class="header_logo_area">
			<div class="container">
				<div class="row">
					<div class="col-md-4 col-sm-4 col-xs-12">
						<div class="logo">
							<a href="index.html"><img src="images/logo.png" alt="Site Logo"/></a>
						</div>
					</div>
					<div class="col-md-8 col-sm-8 col-xs-12">
						<div class="header_add">
							<a href="index-two.html#"><img src="images/header-add.jpg" alt="Site add"/></a>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- ~~~=| Logo Area END |=~~~ -->
		
		<!-- ~~~=| Main Navigation START |=~~~ -->
		<nav class="mainnav">
			<div class="container">
				<div class="row">
					<div class="col-md-12 col-sm-12 col-xs-12">
						<div class="main_nav_box">
							<ul id="nav">
								<li class="nav_news"><a href="">News</a>
									<div class="sub_menu single_mega">
										<ul>
											<li><a href="">Business <i class="fa fa-angle-right"></i></a>
												<ul class="lev2sub">
													<li><a href="">Business News</a></li>
													<li><a href="">Business News</a></li>
													<li><a href="">Business News</a></li>
													<li><a href="">Business News</a></li>
													<li><a href="">Business News</a></li>
													<li class="last-child"><a href="">Business News</a></li>
												</ul>
											</li>
											<li><a href="">Technology</a></li>
											<li><a href="">Politics</a></li>
											<li class=""><a href="">Sport</a></li>
											<li><a href="">Science <i class="fa fa-angle-right"></i></a>
												<ul class="lev2sub">
													<li><a href="">Business News</a></li>
													<li><a href="">Business News</a></li>
													<li><a href="">Business News</a></li>
													<li><a href="">Business News</a></li>
													<li><a href="">Business News</a></li>
													<li class="last-child"><a href="">Business News</a></li>
												</ul>
											</li>
											<li class="last-child"><a href="">Health</a></li>
										</ul>
									</div>
								</li>
								<li class="nav_lifeguide"><a href="">Pages   </a>
									<div class="sub_menu sub_menu_p single_mega">
										<ul>
											<li><a href="index.html"><span>Home One</span></a></li>
											<li><a href="index-two.html"><span>Home Two</span></a></li>
											<li><a href="contact.html">Blog Detail Pages</a>
												<ul class="lev2sub lev2subp">
													<li><a href="blog-single-audio-post.html">Blog with Aduio page</a></li>
													<li><a href="blog-single-link-post.html">Blog with Link page</a></li>
													<li><a href="blog-single-post.html">Blog with Post page</a></li>
													<li><a href="blog-single-quote-post.html">Blog with Quote page</a></li>
													<li><a href="blog-single-slider-post.html">Blog with Slider page</a></li>
													<li><a href="blog-single-twitter-post.html">Blog with Twitter page</a></li>
													<li class="last-child"><a href="blog-single-video-post.html">Blog with Video page</a></li>
												</ul>
											</li>
											<li><a href="about.html">About page</a></li>
											<li><a href="contact.html">Contact Page</a></li>
										</ul>
									</div>
								</li>
								<li class="nav_fashion"><a href="">Fashion</a></li>
								<li class="nav_gadgets"><a href="">Gadgets</a></li>
								<li class="nav_lifestyle"><a href="">Lifestyle</a></li>
								<li class="nav_video"><a href="">Video</a></li>
								<li class="nav_features"><a href="">features</a></li>
							</ul>
						</div>
						
						<!-- ~~~=| Mobile Navigation END |=~~~ -->
						<div class="only-for-mobile">
							<div class="col-md-12 col-sm-12 col-xs-12">
								<ul class="ofm">
									<li class="m_nav"><i class="fa fa-bars"></i> Hash</li>
								</ul>

								<!-- MOBILE MENU -->
								<div class="mobi-menu">
									<div id='cssmenu'>
										<ul>
											<li class='has-sub'>
												<a href='index.html'><span>Home</span></a>
												<ul class="sub-nav">
													<li><a href="index.html"><span>Home One</span></a></li>
													<li><a href="index-two.html"><span>Home Two</span></a></li>
												</ul>
											</li>
											<li class='has-sub'>
												<a href='index-two.html#'><span>News</span></a>
												<ul class="sub-nav">
													<li><a href="index-two.html#"><span>Hockey</span></a></li>
													<li><a href="index-two.html#"><span>Cricket</span></a></li>
													<li><a href="index-two.html#"><span>Football</span></a></li>
													<li><a href="index-two.html#"><span>Boxing</span></a></li>
													<li><a href="index-two.html#"><span>Bat Mitton</span></a></li>
													<li><a href="index-two.html#"><span>Others</span></a></li>
												</ul>
											</li>
											<li>
												<a href='index-two.html#'><span>Fashion</span></a>
											</li>
											<li class='has-sub'>
												<a href='index-two.html#'><span>Lifeguide</span></a>
												<ul>
													<li class='has-sub'>
														<a href='index-two.html#'><span>features</span></a>
														<ul class="has-sub">
															<li><a href="index-two.html#"><span>Business</span></a></li>
															<li><a href="index-two.html#"><span>Technology</span></a></li>
															<li><a href="index-two.html#"><span>Politics</span></a></li>
															<li><a href="index-two.html#"><span>Sport</span></a></li>
															<li><a href="index-two.html#"><span>Science</span></a></li>
															<li><a href="index-two.html#"><span>Health</span></a></li>
															<li><a href="index-two.html#"><span>Fashion Shirts</span></a></li>
															<li class="last"><a href="index.html#"><span>CASUAL SHIRTS</span></a></li>
														</ul>
													</li>
												</ul>
											</li>
											<li>
												<a href='index-two.html#'><span>CHILDREN</span></a>
											</li>
											<li class='has-sub'>
												<a href='index-two.html#'><span>Pages</span></a>
												<ul class="sub-nav">
													<li><a href="about.html"><i class="fa fa-angle-right"></i>About page</a></li>
													<li><a href="contact.html"><i class="fa fa-angle-right"></i>Contact Page</a></li>
													<li><a href="blog-single-audio-post.html"><i class="fa fa-angle-right"></i>Blog with Aduio page</a></li>
													<li><a href="blog-single-link-post.html"><i class="fa fa-angle-right"></i>Blog with Link page</a></li>
													<li><a href="blog-single-post.html"><i class="fa fa-angle-right"></i>Blog with Post page</a></li>
													<li><a href="blog-single-quote-post.html"><i class="fa fa-angle-right"></i>Blog with Quote page</a></li>
													<li><a href="blog-single-slider-post.html"><i class="fa fa-angle-right"></i>Blog with Slider page</a></li>
													<li><a href="blog-single-twitter-post.html"><i class="fa fa-angle-right"></i>Blog with Twitter page</a></li>
													<li><a href="blog-single-video-post.html"><i class="fa fa-angle-right"></i>Blog with Video page</a></li>
												</ul>
											</li>
											<li>
												<a href='index-two.html#'><span>Gadgets</span></a>
											</li>
											<li>
												<a href='index-two.html#'><span>Lifestyle</span></a>
											</li>
										</ul>
									</div>
								</div>
							</div>
						</div>
						<!-- ~~~=| Mobile Navigation START |=~~~ -->
						
						
					</div>
				</div>
			</div>
		</nav>
		<!-- ~~~=| Main Navigation END |=~~~ -->
		
	</header>
	<!-- ~~~=| Header END |=~~~ -->
	
	<!-- ~~~=| Banner START |=~~~ -->
	<section class="hp_banner_area section_padding">
		<div class="container">
			<div class="row">
				<div class="col-md-12 col-sm-12 col-xs-12">
					<div class="hp_banner_box">
						<div class="hp_banner_left ht_banner_left">
							<div class="bl_single_news">
								<img src="images/ht-banner.jpg" alt="" />
								<div class="bl_single_text">
									<span class="top_hp_span">Top News</span>
									<a href="blog-single-slider-post.html"><h4>20 Myths About Mobile Devices</h4></a>
									<span><i class="fa fa-clock-o"></i> 3 mins ago</span>
								</div>
							</div>
						</div>
						<div class="hp_banner_right ht_banner_middle">
							<div class="br_single_news">
								<img src="images/htm-banner1.jpg" alt="" />
								<div class="br_single_text">
									<span class="env_hp_span">Environment</span>
									<a href="blog-single-slider-post.html"><h4>The Ultimate Cheat Sheet On Ecology</h4></a>
								</div>
								<div class="br_cam">
									<a href="" class="fa fa-camera"></a>
								</div>
							</div>
							<div class="br_single_news">
								<img src="images/htm-banner2.jpg" alt="" />
								<div class="br_single_text">
									<span class="trv_hp_span">Travel</span>
									<a href="blog-single-slider-post.html"><h4>Notes from a vacation photographer</h4></a>
								</div>
								<div class="br_cam">
									<a href="" class="fa fa-camera"></a>
								</div>
							</div>
						</div>
						<div class="hp_banner_left ht_banner_right">
							<div class="bl_single_news">
								<img src="images/htr-banner1.jpg" alt="" />
								<div class="bl_single_text">
									<span class="yellow_hp_span">Sport</span>
									<a href="blog-single-slider-post.html"><h4>20 Myths About Mobile Devices</h4></a>
									<span><i class="fa fa-clock-o"></i> 3 mins ago</span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- ~~~=| Banner END |=~~~ -->
	
	<section class="main_news_wrapper">
		<div class="container">
			<div class="row">
				<div class="col-md-7 col-sm-7 col-xs-12">
					<!-- ~~~=| Fashion area START |=~~~ -->
					<div class="fashion_area">
						<div class="row">
							<div class="col-md-12 col-sm-12 col-xs-12">
								<div class="header_fasion">
									<div class="left_fashion main_nav_box">
										<ul>
											<li class="nav_fashion"><a href="">Top Features</a></li>
										</ul>
									</div>
									<div class="fasion_right">
										<ul>
											<li><a href="">Travel</a></li>
											<li><a href="">Fashion</a></li>
											<li><a href="">Sports</a></li>
											<li class="last_item"><a href="">...</a></li>
										</ul>
									</div>
								</div>
								<div class="fashion_area_box">
									<div class="row">
										<div class="col-md-8 col-sm-8 col-xs-12">
											<div class="fs_news_left ht_fs_news_left">
												<div class="single_fs_news_left_text">
													<div class="single_fs_news_img_h2">
														<img src="images/obama.jpg" alt="obama" />
														<div class="br_cam">
															<a class="fa fa-camera" href=""></a>
														</div>
													</div>
													<h4><a href="blog-single-slider-post.html">Travelling With Technology Some Tips From.</a></h4>
													<p>
														<i class="fa fa-clock-o"></i>
														3 min ago
														<i class="fa fa-comment"></i>
														19
													</p>
												</div>
											</div>
										</div>
										<div class="col-md-4 col-sm-4 col-xs-12">
											<div class="all_news_right ht_all_news_right">
												<div class="fs_news_right">
													<div class="single_fs_news_img">
														<img src="images/tabs.jpg" alt="Single News" />
													</div>
													<div class="single_fs_news_right_text">
														<a href="">Technology</a>
														<h4><a href="blog-single-slider-post.html">At vero eos et ccusamus iusto odio ducimus.</a></h4>
														<p>
															<i class="fa fa-clock-o"></i>
															1 hour ago
														</p>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
								<div class="fashion_area_box">
									<div class="row">
										<div class="col-md-6 col-sm-6 col-xs-12">
											<div class="all_news_right ht_all_news_right2">
												<div class="fs_news_right">
													<div class="single_fs_news_img">
														<img alt="Single News" src="images/fasn1.png">
														<div class="br_cam">
															<a class="fa fa-camera" href=""></a>
														</div>
													</div>
													<div class="single_fs_news_right_text">
														<h4><a href="blog-single-slider-post.html">Thoughts on remaining casually chic</a></h4>
														<p>
															<a href="">Travel | </a>
															<i class="fa fa-clock-o"></i>
															1 hour ago
														</p>
													</div>
												</div>
												<div class="fs_news_right">
													<div class="single_fs_news_img">
														<img alt="Single News" src="images/fasn2.jpg">
														<div class="br_cam">
															<a class="fa fa-camera" href=""></a>
														</div>
													</div>
													<div class="single_fs_news_right_text">
														<h4><a href="blog-single-slider-post.html">Thoughts on remaining casually chic</a></h4>
														<p>
															<a href="">Gadget | </a>
															<i class="fa fa-clock-o"></i>
															1 hour ago
														</p>
													</div>
												</div>
												<div class="fs_news_right last_right">
													<div class="single_fs_news_img">
														<img alt="Single News" src="images/fasn3.jpg">
														<div class="br_cam">
															<a class="fa fa-camera" href=""></a>
														</div>
													</div>
													<div class="single_fs_news_right_text">
														<h4><a href="blog-single-slider-post.html">Thoughts on remaining casually chic</a></h4>
														<p>
															<a href="">Travel | </a>
															<i class="fa fa-clock-o"></i>
															1 hour ago
														</p>
													</div>
												</div>
											</div>
										</div>
										<div class="col-md-6 col-sm-6 col-xs-12">
											<div class="fs_news_left ht_news_left2">
												<img alt="" src="images/fs_news_left..html">
												<div class="single_fs_news_left_text">
													<div class="cc_im_box"><img alt="iamges" src="images/ph.jpg"></div>
													<a href="">Lifestyle</a>
													<h4><a href="blog-single-slider-post.html">Temporibus autem quibusdam officiis  eveniet repudiandae.</a></h4>
													<p>
														<i class="fa fa-clock-o"></i>
														1 hour ago
													</p>
												</div>
											</div>
										</div>
									</div>
								</div>
								<div class="ht_add_box">
									<div class="row">
										<div class="col-md-12 col-sm-12 col-xs-12">
											<div class="ht_add_inner_box">
												<img src="images/ht-add.jpg" alt="add" />
											</div>
										</div>
									</div>
								</div>
								<div class="header_fasion gadgets_heading">
									<div class="left_fashion main_nav_box">
										<ul>
											<li class="nav_fashion_pp"><a href="">Popular post</a></li>
										</ul>
									</div>
									<div class="fasion_right">
										<a href=""><img src="images/hor_dot.png" alt="" /></a>
									</div>
								</div>
								<div class="fashion_area_box">
									<div class="row">
										<div class="col-md-8 col-sm-8 col-xs-12">
											<div class="fs_news_left ht_fs_news_left">
												<div class="single_fs_news_left_text">
													<div class="single_fs_news_lft_img_h2">
														<img src="images/tr_iphone.jpg" alt="" />
														<div class="br_cam">
															<a class="fa fa-camera" href=""></a>
														</div>
													</div>
													<h4><a href="blog-single-slider-post.html">Travelling With Technology Some Tips From.</a></h4>
													<p>
														<i class="fa fa-clock-o"></i>
														3 min ago
														<i class="fa fa-comment"></i>
														19
													</p>
												</div>
											</div>
										</div>
										<div class="col-md-4 col-sm-4 col-xs-12">
											<div class="all_news_right ht_all_news_right">
												<div class="fs_news_right">
													<div class="single_fs_news_img">
														<img src="images/crowd.jpg" alt="Single News" />
														<div class="br_cam">
															<a class="fa fa-camera" href=""></a>
														</div>
													</div>
													<div class="single_fs_news_right_text">
														<a class="red_p" href="">Fashon</a>
														<h4><a href="blog-single-slider-post.html">At vero eos et ccusamus iusto odio ducimus.</a></h4>
														<p>
															<i class="fa fa-clock-o"></i>
															1 hour ago
														</p>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
								<div class="fashion_area_box">
									<div class="row">
										<div class="col-md-6 col-sm-6 col-xs-12">
											<div class="fs_news_left ht_news_left2">
												<div class="single_fs_news_left_text">
													<div class="cc_im_box"><img alt="iamges" src="images/drawing.jpg"></div>
													<a class="red_p" href="">Lifestyle</a>
													<h4><a href="blog-single-slider-post.html">Temporibus autem quibusdam officiis  eveniet repudiandae.</a></h4>
													<p>
														<i class="fa fa-clock-o"></i>
														1 hour ago
													</p>
												</div>
											</div>
										</div>
										<div class="col-md-6 col-sm-6 col-xs-12">
											<div class="all_news_right ht_all_news_right2">
												<div class="fs_news_right">
													<div class="single_fs_news_img">
														<img alt="Single News" src="images/fas1.jpg">
													</div>
													<div class="single_fs_news_right_text">
														<h4><a href="blog-single-slider-post.html">Thoughts on remaining casually chic</a></h4>
														<p>
															<a class="red_p" href="">Travel  </a>|
															<i class="fa fa-clock-o"></i>
															1 hour ago
														</p>
													</div>
												</div>
												<div class="fs_news_right">
													<div class="single_fs_news_img">
														<img alt="Single News" src="images/fas2.jpg">
													</div>
													<div class="single_fs_news_right_text">
														<h4><a href="blog-single-slider-post.html">Thoughts on remaining casually chic</a></h4>
														<p>
															<a class="red_p" href="">Gadget  </a>|
															<i class="fa fa-clock-o"></i>
															1 hour ago
														</p>
													</div>
												</div>
												<div class="fs_news_right last_right">
													<div class="single_fs_news_img">
														<img alt="Single News" src="images/fas3.jpg">
														<div class="br_cam">
															<a class="fa fa-camera" href=""></a>
														</div>
													</div>
													<div class="single_fs_news_right_text">
														<h4><a href="blog-single-slider-post.html">Thoughts on remaining casually chic</a></h4>
														<p>
															<a class="red_p" href="">Travel  </a>|
															<i class="fa fa-clock-o"></i>
															1 hour ago
														</p>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
								
								<div class="header_fasion gadgets_heading">
									<div class="left_fashion main_nav_box">
										<ul>
											<li class="nav_video_pp_h2"><a href="">Video</a></li>
										</ul>
									</div>
									<div class="fasion_right">
										<a href=""><img src="images/hor_dot.png" alt="" /></a>
									</div>
								</div>
								<div class="h2_video_area_box">
									<div class="h2_video_up">
										<div class="bl_single_news bl_single_news_h2">
											<div class="bl_single_news_img">
												<div class="cc_im_box"><img alt="" src="images/h2t-banner.png"></div>
												<div class="br_cam">
													<a class="fa fa-caret-right" href=""></a>
												</div>
											</div>
											<div class="bl_single_text">
												<span class="top_hp_span">Sports</span>
												<a href="blog-single-slider-post.html"><h4>At vero eos et ccusamus iusto odio ducimus .</h4></a>
												<span><i class="fa fa-clock-o"></i> 3 mins ago</span>
											</div>
										</div>
									</div>
									<div class="all_home_two_video_borrom">
										<div class="home_two_video_borrom_content">
											<div class="home_two_video_borrom">
												<div class="cc_im_box"><img src="images/h_t_b1.jpg" alt="" /></div>
												<div class="br_cam">
													<a class="fa fa-caret-right" href=""></a>
												</div>
											</div>
											<div class="h_t_m_text">
												<a href="">SPORtS</a>
												<h4><a href="blog-single-slider-post.html">At vero eos et ccusamus iusto odio ducimus .</a></h4>
												<p>
													<i class="fa fa-clock-o"></i>
													1 hour ago
												</p>
											</div>
										</div>
										<div class="home_two_video_borrom_content">
											<div class="home_two_video_borrom">
												<div class="cc_im_box"><img src="images/h_t_b2.jpg" alt="" /></div>
												<div class="br_cam">
													<a class="fa fa-caret-right" href=""></a>
												</div>
											</div>
											<div class="h_t_m_text">
												<a href="">SPORtS</a>
												<h4><a href="blog-single-slider-post.html">At vero eos et ccusamus iusto odio ducimus .</a></h4>
												<p>
													<i class="fa fa-clock-o"></i>
													1 hour ago
												</p>
											</div>
										</div>
										<div class="home_two_video_borrom_content">
											<div class="home_two_video_borrom">
												<div class="cc_im_box"><img src="images/h_t_b3.jpg" alt="" /></div>
												<div class="br_cam">
													<a class="fa fa-caret-right" href=""></a>
												</div>
											</div>
											<div class="h_t_m_text">
												<a href="">SPORtS</a>
												<h4><a href="blog-single-slider-post.html">At vero eos et ccusamus iusto odio ducimus .</a></h4>
												<p>
													<i class="fa fa-clock-o"></i>
													1 hour ago
												</p>
											</div>
										</div>
									</div>
								</div>
								<div class="news_pagination">
									<ul class="news_pagi">
										<li><a href="">1</a></li>
										<li><a href="">2</a></li>
										<li><a href="">3</a></li>
										<li class="dotlia"><a href="">. . .</a></li>
										<li class="nextlia"><a href="">Next</a></li>
									</ul>
								</div>
							</div>
						</div>
					</div>
					<!-- ~~~=| Fashion area END |=~~~ -->
				</div>
				<div class="col-md-2 col-sm-2 col-xs-12">
					<div class="cc_home_two_middle">
						<h2>LATEST REVIEW</h2>
						<div class="single_h_two_middle_item">
							<div class="single_home_two_middle">
								<div class="cc_im_box"><img src="images/latest_re1.jpg" alt="" /></div>
								<div class="br_cam midd_br">
									<a class="" href="">8.4</a>
								</div>
							</div>
							<p>At vero eos et ccusamus
							<br>iusto odio ducimus</p>
						</div>
						<div class="single_h_two_middle_item">
							<div class="single_home_two_middle">
								<div class="cc_im_box"><img src="images/latest_re2.jpg" alt="" /></div>
								<div class="br_cam midd_br">
									<a class="" href="">8.4</a>
								</div>
							</div>
							<p>At vero eos et ccusamus
							<br>iusto odio ducimus</p>
						</div>
						<div class="single_h_two_middle_item">
							<div class="single_home_two_middle">
								<div class="cc_im_box"><img src="images/latest_re3.jpg" alt="" /></div>
								<div class="br_cam midd_br">
									<a class="" href="">8.4</a>
								</div>
							</div>
							<p>At vero eos et ccusamus
							<br>iusto odio ducimus</p>
						</div>
						<div class="single_h_two_middle_item">
							<div class="single_home_two_middle">
								<div class="cc_im_box"><img src="images/latest_re4.jpg" alt="" /></div>
								<div class="br_cam midd_br">
									<a class="" href="">8.4</a>
								</div>
							</div>
							<p>At vero eos et ccusamus
							<br>iusto odio ducimus</p>
						</div>
						<div class="single_h_two_middle_item">
							<div class="single_home_two_middle">
								<div class="cc_im_box"><img src="images/latest_re5.jpg" alt="" /></div>
								<div class="br_cam midd_br">
									<a class="" href="">8.4</a>
								</div>
							</div>
							<p>At vero eos et ccusamus
							<br>iusto odio ducimus</p>
						</div>
						<div class="single_h_two_middle_item">
							<div class="single_home_two_middle">
								<div class="cc_im_box"><img src="images/latest_re6.jpg" alt="" /></div>
								<div class="br_cam midd_br">
									<a class="" href="">8.4</a>
								</div>
							</div>
							<p>At vero eos et ccusamus
							<br>iusto odio ducimus</p>
						</div>
						<div class="cc_middle_h_two_add">
							<img src="images/chipa_add.jpg" alt="" />
						</div>
						<div class="cc_middle_h_two_blank"></div>
					</div>
				</div>
				<div class="col-md-3 col-sm-3 col-xs-12">
					<div class="home_sidebar">
						<div class="purchase_sidebar">
							<div class="purchase_sidebar_img">
								<img src="images/sidebar1.jpg" alt="" />
								<div class="purchase_overlay"></div>
								<div class="purchase_sidebar_text">
									<h2>Hash</h2>
									<p>Give your website a re-design it deserves</p>
									<div class="purchase_s">
										<a href="">Purchase</a>
									</div>
								</div>
							</div>
						</div>
						<div class="follow_us_side">
							<h2>Follow Us</h2>
							<div class="all_single_follow">
							<div class="single_follow_us">
								<a href="">
								<i class="fa fa-facebook"></i><br>
								5638<br>
								Fans
								</a>
							</div>
							<div class="single_follow_us twit">
								<a href="">
								<i class="fa fa-twitter"></i><br>
								5638<br>
								Fans
								</a>
							</div>
							<div class="single_follow_us goopl">
								<a href="">
								<i class="fa fa-google-plus"></i><br>
								5638<br>
								Fans
								</a>
							</div>
							<div class="single_follow_us last_one">
								<a href="">
								<i class="fa fa-dribbble"></i><br>
								5638<br>
								Fans
								</a>
							</div>
							</div>
						</div>
						<div class="follow_us_side">
							<h2>Latest Post</h2>
							<div class="all_news_right">
								<div class="fs_news_right">
									<div class="single_fs_news_img">
										<img alt="Single News" src="images/side1.jpg">
									</div>
									<div class="single_fs_news_right_text">
										<h4><a href="blog-single-slider-post.html">Thoughts on remaining casually chic</a></h4>
										<p>
											<a href="">Fashion | </a>
											<i class="fa fa-clock-o"></i>
											1 hour ago
										</p>
									</div>
								</div>
								<div class="fs_news_right">
									<div class="single_fs_news_img">
										<img alt="Single News" src="images/side2.jpg">
									</div>
									<div class="single_fs_news_right_text">
										<h4><a href="blog-single-slider-post.html">Thoughts on remaining casually chic</a></h4>
										<p>
											<a href="">Fashion | </a>
											<i class="fa fa-clock-o"></i>
											1 hour ago
										</p>
									</div>
								</div>
								<div class="fs_news_right last_right">
									<div class="single_fs_news_img">
										<img alt="Single News" src="images/side3.jpg">
									</div>
									<div class="single_fs_news_right_text">
										<h4><a href="blog-single-slider-post.html">Thoughts on remaining casually chic</a></h4>
										<p>
											<a href="">Fashion | </a>
											<i class="fa fa-clock-o"></i>
											1 hour ago
										</p>
									</div>
								</div>
								<div class="fs_news_right last_right">
									<div class="single_fs_news_img">
										<img alt="Single News" src="images/side4.jpg">
									</div>
									<div class="single_fs_news_right_text">
										<h4><a href="blog-single-slider-post.html">Thoughts on remaining casually chic</a></h4>
										<p>
											<a href="">Fashion | </a>
											<i class="fa fa-clock-o"></i>
											1 hour ago
										</p>
									</div>
								</div>
								<div class="fs_news_right last_right">
									<div class="single_fs_news_img">
										<img alt="Single News" src="images/side5.jpg">
									</div>
									<div class="single_fs_news_right_text">
										<h4><a href="blog-single-slider-post.html">Thoughts on remaining casually chic</a></h4>
										<p>
											<a href="">Fashion | </a>
											<i class="fa fa-clock-o"></i>
											1 hour ago
										</p>
									</div>
								</div>
							</div>
						</div>
						<div class="follow_us_side">
							<h2>Image Gallery</h2>
							
							
							
							<div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
							  <!-- Indicators -->
							  <ol class="carousel-indicators">
								<li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
								<li data-target="#carousel-example-generic" data-slide-to="1"></li>
								<li data-target="#carousel-example-generic" data-slide-to="2"></li>
							  </ol>

							  <!-- Wrapper for slides -->
							  <div class="carousel-inner" role="listbox">
								<div class="item active">
								   <div class="br_single_news">
										<img alt="" src="images/side_slider.jpg">
										<div class="br_cam">
											<a class="fa fa-camera" href=""></a>
										</div>
									</div>
								</div>
								<div class="item">
								   <div class="br_single_news">
										<img alt="" src="images/side_slider.jpg">
										<div class="br_cam">
											<a class="fa fa-camera" href=""></a>
										</div>
									</div>
								</div>
								<div class="item">
								   <div class="br_single_news">
										<img alt="" src="images/side_slider.jpg">
										<div class="br_cam">
											<a class="fa fa-camera" href=""></a>
										</div>
									</div>
								</div>
							  </div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	
	
	<!-- ~~~=| Footer START |=~~~ -->
	<footer class="footer_area">
		<div class="footer_top">
			<div class="container">
				<div class="row">
					<div class="col-md-12 col-sm-12 col-xs-12">
						<div class="footer_top_box">
							<div class="row">
								<div class="col-md-4 col-sm-4 col-xs-12">
									<div class="footer_top_left">
										<img src="images/footer_logo.png" alt="Footer Logo" />
										<p>Aenean luctus risus ac laoreet efficitur. Maecenas sibulum sapien ac turpis volutpat, ac laoreet tortor cursuris feugiat massa et metus molestie.aenean luctususaoreet efficitur. Maecenas vestibulum.</p>
										<div class="ft_contact">
											<h4>Contact</h4>
											<address>
												<p> <i class="fa fa-map-marker"></i>Washington Square Park, New York, NY, United States</p>
												<a href="tel:+100012354657"><i class="fa fa-phone"></i>Telephone : +1 000 123 54657</a><br>
												<a href="mail-to:Info@News.com"><i class="fa fa-phone"></i> E-mail : Info@News.com</a>
											</address>
										</div>
										<div class="ft_connected">
											<h4>Stay connected</h4>
											<p>Follow us on social media and be up to date with the latest happenings.</p>
											<ul>
												<li><a class="fa fa-facebook" href=""></a></li>
												<li><a class="fa fa-twitter" href=""></a></li>
												<li><a class="fa fa-google-plus" href=""></a></li>
												<li><a class="fa fa-linkedin" href=""></a></li>
												<li><a class="fa fa-tumblr" href=""></a></li>
											</ul>
										</div>
									</div>
								</div>
								<div class="col-md-4 col-sm-4 col-xs-12">
									<div class="footer_top_middle">
										<div class="ftm_realted_post">
											<h4>Popular post</h4>
											<div class="single_related_post">
												<div class="srp_img">
													<a href="blog-single-slider-post.html">
														<img src="images/s_rl_pic1.jpg" alt="" />
													</a>
												</div>
												<div class="rel_post_text">
													<span>Jun 24,2015</span>
													<p>We can design for your desire.We are here...</p>
												</div>
											</div>
											<div class="single_related_post">
												<div class="srp_img">
													<a href="blog-single-slider-post.html">
														<img src="images/s_rl_pic2.jpg.png" alt="" />
													</a>
												</div>
												<div class="rel_post_text">
													<span>Jun 24,2015</span>
													<p>We can design for your desire.We are here...</p>
												</div>
											</div>
											<div class="single_related_post">
												<div class="srp_img">
													<a href="blog-single-slider-post.html">
														<img src="images/s_rl_pic3.jpg.png" alt="" />
													</a>
												</div>
												<div class="rel_post_text">
													<span>Jun 24,2015</span>
													<p>We can design for your desire.We are here...</p>
												</div>
											</div>
										</div>
										<div class="ftm_newsletter">
											<h4>Newsletter</h4>
											<p>Sign up to hear and get our daily new update via email.</p>
											<form>
												<input type="text" value="Email address"/>
												<input type="submit" class="fm_newsletter"/>
											</form>
										</div>
									</div>
								</div>
								<div class="col-md-4 col-sm-4 col-xs-12">
									<div class="footer_top_right">
										<div class="ftr_video">
											<h4>video of the day</h4>
											<div class="results_video embed-responsive embed-responsive-16by9">
												<iframe class="embed-responsive-item" width="560" height="350" src="https://www.youtube.com/embed/ScMzIvxBSi4" allowfullscreen></iframe>
											</div>
										</div>
										<div class="ftr_tags">
											<h4>Tags</h4>
											<ul id="tag">
												<li><a href="">Android</a></li>
												<li><a href="">Apple</a></li>
												<li><a href="">Games</a></li>
												<li><a href="">Apps and Software</a></li>
												<li><a href="">Dev and Design</a></li>
												<li><a href="">Gallery</a></li>
												<li><a href="">Life and Style</a></li>
												<li><a href="">Technology</a></li>
												<li><a href="">Sports</a></li>
											</ul>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="footer_bottom">
			<div class="container">
				<div class="row">
					<div class="col-md-12 col-sm-12 col-xs-12">
						<div class="footer_bottom_box">
							<p> &copy; COPY RIGHTS 2015 All Rights Reserved. </p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<!-- ~~~=| Footer END |=~~~ -->
	
	<!-- ~~~=| Latest jQuery |=~~~ -->
    <script src="https://code.jquery.com/jquery.min.js"></script>
	
	<!-- ~~~=| Bootstrap jQuery |=~~~ -->
    <script src="js/bootstrap.min.js"></script>
	
	<!-- ~~~=| Opacity & Other IE fix for older browser |=~~~ -->
	<!--[if lte IE 8]>
		<script type="text/javascript" src="js/ie-opacity-polyfill.js"></script>
	<![endif]-->
	
	<!-- ~~~=| Theme jQuery |=~~~ -->
    <script src="js/main.js"></script>
  </body>
</html>
